<div class="container">

	<b>Deleting "<span style="color: red;">{{item}}</span>" is parmanent... do you want to proceed?<br>

	<a class="btn btn-sm btn-success myButton" href="{% url 'task_list' %}" >No</a>

	<form method="POST" action="">{% csrf_token %}
		<input class="btn btn-sm btn-danger" type="submit" value="Yes Delete" name="Yes">
	</form>
</div>


